body,html{background-color:#FFF;overflow-x:hidden;width:100%}#left-sidebar-wrapper,#left-sidebar-wrapper #logo{x-webkit-box-shadow:7px 0 8px -3px #CDCDCD;xbox-shadow:7px 0 8px -3px #CDCDCD}#content-page-wrapper .content-page ul#media_links,#content-page-wrapper .content-page ul#media_links_2{list-style:disc}html{height:100%;xbackground-color:#DEDEDE;overflow-y:scroll}.nounderline{text-decoration:none}body{font-family:Roboto,sans-serif}#page-wrapper{margin-left:0;height:100%;x-webkit-box-shadow:0 0 50px 0 #CDCDCD;xbox-shadow:0 0 50px 0 #CDCDCD}.linkTitles{font-family:Roboto,sans-serif;font-size:13px;font-style:normal;font-variant:normal;font-weight:300}#left-sidebar-wrapper{height:100%;position:fixed;float:left;z-index:1000;background-color:#EDEDED}#left-sidebar-wrapper #logo{margin-top:1em;height:220px;background-color:#6EA3B3}#left-sidebar-wrapper ul#primary-navigation{margin:0}#left-sidebar-wrapper ul#primary-navigation li{border-bottom:4px solid #FFF;padding:0 5px 0 0}#left-sidebar-wrapper ul#primary-navigation li.last{border-bottom:0}#left-sidebar-wrapper ul#primary-navigation li a:link,#left-sidebar-wrapper ul#primary-navigation li a:visited{color:#003C5F;text-transform:uppercase;font-weight:700;padding:1em 0;text-decoration:none;font-family:'Roboto Condensed',sans-serif;font-size:116%;width:100%;border-right:5px solid #EDEDED;display:block}#left-sidebar-wrapper ul#primary-navigation li a:hover{border-right:5px solid #FFF;color:#6EA3B3}#left-sidebar-wrapper ul#primary-navigation li.active a{border-right:5px solid #6EA3B3}#left-sidebar-wrapper #copyright{margin-top:1em}#left-sidebar-wrapper #copyright p{color:#676767;font-weight:400;font-size:77%;margin-top:.25em;font-family:Roboto,sans-serif}#left-sidebar-wrapper #copyright a:link,#left-sidebar-wrapper #copyright a:visited{color:#676767;font-weight:600;font-family:Roboto,sans-serif}.light-blue{color:#6EA3B3}.dark-blue{color:#003C5F}#content-page-wrapper{xheight:100%;position:relative;float:right;z-index:500;background-color:#FFF;x-webkit-box-shadow:7px 0 8px -3px #787878;xbox-shadow:7px 0 8px -3px #787878}#content-page-wrapper .content-page{position:relative;background-color:#FFF;display:inline-table;padding-top:5em}#content-page-wrapper #home{padding-top:0;padding-bottom:5em}#content-page-wrapper #donate{padding-bottom:10em}#content-page-wrapper .content-page h1.title{font-size:197%;font-weight:700;letter-spacing:-.025em;line-height:116%}#content-page-wrapper .content-page h2.subheading{font-size:174%;font-weight:700;letter-spacing:-.025em;line-height:116%}#content-page-wrapper .content-page h3{font-size:138.5%;font-weight:300;letter-spacing:-.025em}#content-page-wrapper .content-page #home{display:block}#content-page-wrapper .content-page #home h1{color:#fff}#content-page-wrapper .content-page #john_baird-popup{background-color:rgba(198,217,224,.9);padding:0 0 2em;position:relative;z-index:600;display:none}#content-page-wrapper .content-page #john_baird-portrait img{display:block}#content-page-wrapper .content-page #john_baird-message{margin:1em 0 0}#content-page-wrapper .content-page #john_baird-message h2{font-size:138.5%;font-weight:700}#content-page-wrapper .content-page #john_baird-message h3{font-size:100%;font-weight:400;margin-bottom:.5em}#content-page-wrapper .content-page #john_baird-message p{color:#444;font-size:116%;font-weight:300;letter-spacing:-.015em;margin:0 0 1em}#content-page-wrapper .content-page #project-timeline-heading{font-size:146.5%;font-weight:700;color:#FFF;background-color:#003C5F;padding-top:.5em;padding-bottom:.5em}#content-page-wrapper .content-page #project-timeline-content{background-color:#C6D9E0;padding-top:2.5em;padding-bottom:2.5em}#content-page-wrapper .content-page #project-timeline-content li{padding-bottom:1em}#content-page-wrapper .content-page #project-timeline-content li p{color:#444;font-size:116%;font-weight:300;letter-spacing:-.015em;margin:0 0 1em}#content-page-wrapper .content-page #project-timeline-content li h3{font-size:108%;font-weight:400;margin-bottom:0}#content-page-wrapper .content-page #council-design-wrapper a,#content-page-wrapper .content-page #council-members-wrapper a{display:block}#content-page-wrapper .content-page #council-members-wrapper .council-member,#content-page-wrapper .content-page #design-members-wrapper .design-member{height:190px;display:block;border-bottom:0;padding-bottom:.75em}#content-page-wrapper .content-page #council-members-wrapper .council-member .rollover,#content-page-wrapper .content-page #design-members-wrapper .design-member .rollover{height:190px;display:block;border-bottom:0;background-color:rgba(198,217,224,.9)}#content-page-wrapper .content-page #council-members-wrapper .ui-state-active,#content-page-wrapper .content-page #design-members-wrapper .ui-state-active{border-bottom:5px solid #6EA3B3}#content-page-wrapper .content-page #council-members-wrapper .tab-content,#content-page-wrapper .content-page #design-members-wrapper .tab-content{display:inline-block;padding:.4em 0 1em}#content-page-wrapper .content-page #council-members-wrapper .tab-content p,#content-page-wrapper .content-page #design-members-wrapper .tab-content p{font-size:116%;font-weight:300;letter-spacing:-.015em;color:#444;margin:1em 0}#content-page-wrapper .content-page #council-members-wrapper .tab-content p strong,#content-page-wrapper .content-page #design-members-wrapper .tab-content p strong{font-weight:700}#content-page-wrapper .content-page #tim_uppal img{margin-bottom:.5em}#content-page-wrapper .content-page #tim_uppal h2{font-size:146.5%;font-weight:700}#content-page-wrapper .content-page #tim_uppal h3{font-size:100%;font-weight:400}#content-page-wrapper .content-page #monument-act h2{text-transform:uppercase;font-size:138.5%;font-weight:400;letter-spacing:-.025em;color:#000}#content-page-wrapper .content-page #monument-act h3{font-size:100%;font-weight:700;letter-spacing:-.015em;margin-bottom:.25em;text-transform:uppercase}#content-page-wrapper .content-page #monument-act h4{font-size:115%;font-weight:700;letter-spacing:-.015em;margin-bottom:.25em;margin-top:.5em;text-transform:uppercase}#content-page-wrapper .content-page #monument-act p{font-size:116%;font-weight:300;letter-spacing:-.015em;margin-bottom:.5em;line-height:138.5%;color:#444}#content-page-wrapper .content-page #survivors-wrapper a{display:block}#content-page-wrapper .content-page #survivors-wrapper a.yad_vashem-link:link,#content-page-wrapper .content-page #survivors-wrapper a.yad_vashem-link:visited{display:inline-block;font-style:italic;color:#6EA3B3;font-weight:500;text-transform:lowercase}#content-page-wrapper .content-page #survivors-wrapper a.yad_vashem-link:hover{color:#003C5F}#content-page-wrapper .content-page #survivors-wrapper .survivor{height:110px;display:block;border-bottom:0;padding-bottom:.75em;font-size:108%;font-weight:700;text-align:center;vertical-align:middle;color:#FFF;background-repeat:no-repeat;background-position:0 0}#content-page-wrapper .content-page #survivors-wrapper li#drobner{background-image:url(../../_img/_survivors/survivor-drobner.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#livingstone{background-image:url(../../_img/_survivors/survivor-livingstone.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#philip{background-image:url(../../_img/_survivors/survivor-philip.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#rosa{background-image:url(../../_img/_survivors/survivor-rosa.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#ruckner{background-image:url(../../_img/_survivors/survivor-ruckner.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#weinberger{background-image:url(../../_img/_survivors/survivor-weinberger.jpg)}#content-page-wrapper .content-page #survivors-wrapper li#weisz{background-image:url(../../_img/_survivors/survivor-weisz.jpg)}#content-page-wrapper .content-page #survivors-wrapper li.survivor:hover{background-position:-110px 0}#content-page-wrapper .content-page #survivors-wrapper .survivor .rollover{height:110px;display:block;border-bottom:0;background-color:rgba(198,217,224,.9)}#content-page-wrapper .content-page #survivors-wrapper .ui-state-active{background-position:-110px 0;border-bottom:5px solid #6EA3B3}#content-page-wrapper .content-page #survivors-wrapper .tab-content{display:inline-block;padding:.4em 0 1em}#content-page-wrapper .content-page #survivors-wrapper .tab-content p{font-size:116%;font-weight:300;letter-spacing:-.015em;color:#444;margin:1em 0}#content-page-wrapper .content-page #survivors-wrapper .tab-content p strong{font-weight:700}#content-page-wrapper #survivors p{font-size:116%;font-weight:300;letter-spacing:-.015em;color:#444;margin:1em 0}#content-page-wrapper #survivors p a:link,#content-page-wrapper #survivors p a:visited{color:#6EA3B3;font-weight:500}#content-page-wrapper #survivors p a:hover,.blueLink{color:#003C5F}#content-page-wrapper .content-page ul#media_links li{font-size:131%;font-weight:700;margin-bottom:.2em}#content-page-wrapper .content-page ul#media_links li a:link,#content-page-wrapper .content-page ul#media_links li a:visited{color:#003C5F;font-weight:700}#content-page-wrapper .content-page ul#media_links li a:hover{color:#000;font-weight:700}#content-page-wrapper .content-page ul#media_links_2 li{font-size:131%;font-weight:700;margin-bottom:.2em}#content-page-wrapper .content-page ul#media_links li a:visited,#content-page-wrapper .content-page ul#media_links_2 li a:link{color:#003C5F;font-weight:700}#content-page-wrapper .content-page ul#media_links_2 li a:hover{color:#000;font-weight:700}#content-page-wrapper .content-page #supporter-logos{color:#003D62}#content-page-wrapper .content-page #supporter-logos h2{font-size:153.9%;font-weight:700;padding-bottom:.25em;margin:.75em 0;border-bottom:1px solid #C6D9E0}#content-page-wrapper .content-page #supporter-logos h3{font-size:85%;font-weight:300;text-transform:uppercase}#content-page-wrapper .content-page #supporter-logos hr{color:#C6D9E0;border:0;border-bottom:#C6D9E0 solid 3px;margin:1em 0 3em}#content-page-wrapper .content-page .supporter{height:150px;display:block;font-size:108%;font-weight:700;text-align:center;vertical-align:middle;color:#444;border:1px solid #cccbd2;margin-bottom:.5em}#content-page-wrapper #donate #major_gifts div.content{padding:2em;background-color:#f4f8f9}#content-page-wrapper #donate #major_gifts h2{font-size:153.9%;color:#003C5F;font-weight:700;margin:0 0 .5em;text-transform:uppercase}#content-page-wrapper #donate #major_gifts h3{font-size:131%;color:#003C5F;font-weight:700;margin:1em 0;text-decoration:underline}#content-page-wrapper #donate #major_gifts h3:hover{cursor:pointer;color:#000}#content-page-wrapper #donate #major_gifts h4{color:#003C5F;font-size:123.1%;font-weight:700;letter-spacing:-.015em;margin:.25em 0;padding:0 0 .25em}#content-page-wrapper #donate #major_gifts p{font-weight:300;font-size:100%;margin-bottom:1em}#content-page-wrapper #donate #major_gifts p.bold{font-weight:700}#content-page-wrapper #donate #major_gifts ul{margin:0 0 2em 1em}#content-page-wrapper #donate #major_gifts ul li{margin-bottom:.25em;list-style:disc;font-weight:300}#home_slideshow{position:relative;height:900px;background-color:rgba(198,217,224,.9);z-index:500}#home_slideshow img{position:absolute;top:0;left:0;display:none}#home_slideshow a{border:0;display:block;cursor:pointer}#home_slideshow .donate-button a{margin:25px 0;padding:.5em;text-transform:uppercase;background-color:#003C5F;color:#FFF;display: inline-block;}#home_slideshow .donate-button a:hover{background-color:#C6D9E0;color:#003C5F;}.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6}#designs,#donateLink{height:31px;left:78px;display:block;z-index:999999;position:absolute}#donation_form{background-color:#C6D9E0;padding-top:2em}#donation_form p{font-size:100%;font-weight:400;letter-spacing:-.015em;margin-bottom:1.25em;line-height:138.5%;color:#444}#donation_form fieldset{margin:0 0 2em}#donation_form legend{font-size:138.5%;font-weight:700;letter-spacing:-.015em;color:#003C5F;margin:.25em 0;padding:.5em 0}#donation_form label{font-size:100%;font-weight:300;letter-spacing:-.015em;margin:.25em 0;padding-top:.5em;padding-bottom:.5em}#donate .bold,.tabs .tab{font-weight:700}#donation_form input,#donation_form select{color:#003C5F;background-color:#FFF;border:0;margin:.25em 0}#donation_form textarea{color:#003C5F;background-color:#FFF;border:0;margin:.25em 0;padding:.5em}#donation_form select#donation_amount{font-size:140%;margin-bottom:0}#donation_form input#anonymous{margin:.75em 0}#donation_form #phone_donation{margin:0 0 1em}#donation_form input#submit{margin:.75em 0;padding:.5em;font-size:138.5%;text-transform:uppercase;font-weight:700;background-color:#003C5F;color:#FFF}#donation_form input#submit:hover{cursor:pointer;background-color:#C6D9E0;color:#003C5F}#donate .no-margin{margin-bottom:0!important}.tabs{border-bottom:1px #c6d9df solid;margin-top:5px;margin-left:90px;margin-bottom:30px}.tabs .tab{font-size:17px;cursor:pointer;color:#003D62;float:left;padding:8px 12px;margin-right:10px;border-top:2px #c6d9df solid;border-right:2px #c6d9df solid;border-left:2px #c6d9df solid;border-top-right-radius:5px;border-top-left-radius:5px}.tabs .tab.active{background:#c6d9df}#donateLink{width:161px;top:395px}#designs{width:278px;top:350px}#gallery ul li{display:inline-block;width:84px;float:left;margin-right:3px}#gallery ul li:last-child{margin-right:0}#gallery ul li img{width:100%;height:auto}#copyright2{display:none}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}.navbar-toggle{position:relative;float:right;margin-right:15px;padding:9px 10px;margin-top:8px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;cursor:pointer}.navbar-toggle:focus{outline:0}.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:#000}.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}.collapse{display:none}.collapse.in{display:block}@media (min-width:961px){.navbar-toggle{display:none}.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}}@media (max-width:960px){body{max-width:900px}#left-sidebar-wrapper{height:80px;width:100%}#left-sidebar{position:relative}#copyright{display:none}#copyright2{display:block;margin-left:90px}.container_128 .grid_16,.container_128 .grid_18{width:auto}#left-sidebar-wrapper #logo{background-color:#6ea3b3;width:90px;height:90px;margin-top:0;position:absolute;left:50%;margin-left:-45px;z-index:500}#left-sidebar-wrapper #logo img{width:90px;height:90px}.container_128 .grid_20{width:auto}#left-sidebar-wrapper ul#primary-navigation{width:100%;float:none;position:relative;top:80px;left:auto;z-index:400;background:#FFF;display:block}#left-sidebar-wrapper ul#primary-navigation li{display:block;border:none;padding:0 30px;margin-bottom:5px;background:#f9f9f9}#left-sidebar-wrapper ul#primary-navigation li.active a{border-left:solid 4px #6ea3b3!important}#left-sidebar-wrapper ul#primary-navigation li a:link,#left-sidebar-wrapper ul#primary-navigation li a:visited{display:block;border-right:none;text-transform:none;padding:6px 0 6px 10px;font-size:20px;font-weight:400;border-left:solid 4px #f9f9f9}.language-switcher{position:absolute;right:20px;margin-top:15px;text-align:right}.navbar-toggle{float:none;position:absolute;left:20px}#content-page-wrapper{float:none}}
.supporting-partners-container {
	padding: 0 90px;
	width: 600px;
}
.supporting-partners-container h2 {
	font-size: 153.9%;
	font-weight: 700;
	color: #003D62;
	padding-bottom: .25em;
	margin: .75em 0;
	border-bottom: 1px solid #C6D9E0;
}

.supporting-partners {
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-bottom: .5em;
}

.supporting-partner {
    width: 31.669%;
    float: left;
    margin-right: 2%;
}

.supporting-partners .supporting-partner:last-child {
    float: right;
    margin-right: 0;
}

.supporting-partner-inner {
	max-height: 144px;
	border: 1px solid #cccbd2;
}

.supporting-partner-inner.has-only-logo {
	padding: 12px 0 7px;
}

.has-tooltip {
	position: relative;
}

.supporting-partner-inner img {
	max-width: 100%;
	max-height: 100%;
}

.supporting-partner-header {
	height: 75px;
    font-size: 21px;
    text-align: center;
    color: #002d4a;
    font-weight: 600;
    line-height: 1.2;
    padding: 25px 10px;
}

.has-2-line {
	height: 53px;
	padding: 36px 10px;
}

.tooltip {
    display: inline-block;
}

.tooltip .read-more {
	display: block;
	line-height: 1px;
}

.tooltip .tooltiptext {
    font-size: 18px;
    font-weight: 300;
    visibility: hidden;
    background-color: #fff;
    border: 1px solid #6da2b2;
    color: #000;
    text-align: center;
    border-radius: 4px;
    padding: 3px 0;
    position: absolute;
    left: 5px;
    top: 5px;
    right: 5px;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.supporting-partner-footer {
	background: #6da2b2;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    line-height: 11px;
    text-align: right;
    padding: 4px 5px;
}

.supporting-partners-container hr {
    color: #c6d9e0;
    border: 0;
    border-bottom: #c6d9e0 solid 3px;
    margin: 1.5em 0 3em;
}

#popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 999999;
}

#popup-content {
	width: 460px;
	max-width: 96%;
    background: #EDEDED;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 50%;
	transform: translateY(-50%);
	border: 5px solid #fff;
	box-shadow: 2px 2px 10px #000;
}

#popup-content p {
	text-align: center;
	font-size: 25px;
    color: #003C5F;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
	padding: 30px;
}

#close {
	font-size: 20px;
	position: absolute;
    top: 5px;
    right: 8px;
	cursor: pointer;
}

@media only screen and (min-width: 481px) {
.supporting-partner-header .size14 {
	font-size: 14px;
}

.supporting-partner-header .size15 {
	font-size: 15px;
}

.supporting-partner-header .size16 {
	font-size: 16px;
}

.supporting-partner-header .size17 {
	font-size: 17px;
}

.supporting-partner-header .size18 {
	font-size: 18px;
}

.supporting-partner-header .size19 {
	font-size: 19px;
}

.supporting-partner-header .size20 {
	font-size: 20px;
}
}

@media only screen and (max-width: 768px) {
.supporting-partners-container {
	padding: 0;
	width: 100%;
}
}

@media only screen and (max-width: 480px) {
.supporting-partner-inner img.image2 {
	max-width: 30%;
}
.supporting-partner-inner img.image3 {
	max-width: 60%;
}
.supporting-partner-inner.has-only-logo {
	padding: 19px 0 0;
}
.supporting-partner-header {
	height: 60px;
    font-size: 16px;
    padding: 10px 10px;
}
.supporting-partner-header .s-size8 {
	font-size: 8px;
}
.supporting-partner-header .s-size9 {
	font-size: 9px;
}
.supporting-partner-header .s-size10 {
	font-size: 10px;
}
.supporting-partner-header .s-size11 {
	font-size: 11px;
}
.supporting-partner-header .s-size12 {
	font-size: 12px;
}
.supporting-partner-header .s-size13 {
	font-size: 13px;
}
.supporting-partner-header .s-size14 {
	font-size: 14px;
}
.supporting-partner-header .s-size15 {
	font-size: 15px;
}
.tooltip .tooltiptext {
	font-size: 14px;
	left: 0;
    top: 0;
    right: 0;
}
#popup-content p {
	font-size: 18px;
}
}

@media only screen and (max-width: 360px) {
.supporting-partner-inner img.image2 {
	max-width: 50%;
}
.supporting-partner-inner img.image3 {
	max-width: 100%;
}
.supporting-partner-header {
    font-size: 12px;
    padding: 7px 7px;
}
.supporting-partner-header .xs-size8 {
	font-size: 8px;
}
.supporting-partner-header .xs-size9 {
	font-size: 9px;
}
.supporting-partner-header .xs-size10 {
	font-size: 10px;
}
.supporting-partner-header .xs-size11 {
	font-size: 11px;
}
.supporting-partner-header .xs-size12 {
	font-size: 12px;
}
.supporting-partner-header .xs-size13 {
	font-size: 13px;
}
.supporting-partner-header .xs-size14 {
	font-size: 14px;
}
.supporting-partner-header .xs-size15 {
	font-size: 15px;
}
.supporting-partner-footer {
	font-size: 8px;
}
.tooltip .tooltiptext {
	font-size: 12px;
}
#popup-content p {
	font-size: 15px;
}
}